<?php
// 2005-01-20 K.OHWADA
// add zip, state, city, addr2 ,fax

// 2004-11-28 K.OHWADA
// _WLS_SITE_RSS

// 2004-11-20 K.OHWADA
// atom feed

// 2004-10-24 K.OHWADA
// buidance bar
// recommend site, mutual site
// broken link check
// RSS/ATOM URL
// user comment

// 2004-10-19 cb750
// translation for V0.7

// $Id: main.php,v 1.3 2005/10/28 11:56:06 ohwada Exp $

//=========================================================
// language 
//=========================================================

// Translated to Persian by FiFtHeLeMeNt 2005/02/06

//---------------------------------------------------------
// same as mylinks
//---------------------------------------------------------

//======	 singlelink.php	======
define("_WLS_CATEGORY","شاخه");
define("_WLS_HITS","دفعات بازدید");
define("_WLS_RATING","درجه");
define("_WLS_VOTE","نظرخواهی");
define("_WLS_ONEVOTE","1 نظر");
define("_WLS_NUMVOTES","%s نظر");
define("_WLS_RATETHISSITE","به این سای درجه بدهید");
define("_WLS_REPORTBROKEN","لینک از کار افتاده را گزارش کنید");
define("_WLS_TELLAFRIEND","به دوستانتان بگویید");
define("_WLS_EDITTHISLINK","این لینک را ویرایش کنید");
define("_WLS_MODIFY","تغییر");

//======	submit.php	======
define("_WLS_SUBMITLINKHEAD","لینک جدید ارسال کنید");
define("_WLS_SUBMITONCE","لینک خود را تنها یک بار ارسال کنید");
define("_WLS_DONTABUSE","نام کاربری و شماره IP شما ضبط می شود پس لطفا از سیستم سوء استفاده نکنید");
define("_WLS_TAKESHOT","ما از وب سایت شما یک تصویر ضبط می کنیم و ممکن است چند روز طول بکشد تا لینک شما به سایت اضافه شود");
define("_WLS_ALLPENDING","ارسال لینک به صورت موقتی انجام شد و انتشار آن پس از بازبینی توسط کارکنان انجام خواهد شد<br />این بدان معناست که انتشار لینک ممکن است مدتی طول بکشد");
define("_WLS_WHENAPPROVED","زمانی که لینک شما قبول شود ، شما توسط پست الکترونیک مطلع خواهید شد");
define("_WLS_RECEIVED","ما اطلاعات وب سایت شما را دریافت کردیم، متشکرم");

//======	modlink.php	======
define("_WLS_REQUESTMOD","درخواست تغییر لینک");
define("_WLS_THANKSFORINFO","از اطلاعات متشکریم ، ما بزودی درخواست شما را بررسی خواهیم کرد");


define("_WLS_THANKSFORHELP","از کمک شما بابت اطمینان از صحت این دایرکتوری متشکریم");
define("_WLS_FORSECURITY","برای دلایل امنیتی نام کاربری و IP شما به صورت موقتی ظبط خواهد شد");

define("_WLS_SEARCHFOR","جستجو برای"); //-no use
define("_WLS_ANY","هر چیز");
define("_WLS_SEARCH","جستجو");

define("_WLS_MAIN","اصلی");
define("_WLS_SUBMITLINK","ارسال لینک");
define("_WLS_POPULAR","محبوب");
define("_WLS_TOPRATED","بالاترین ارزیابیها");

define("_WLS_NEWTHISWEEK","جدید این هفته");
define("_WLS_UPTHISWEEK","به روز شده این هفته");

define("_WLS_POPULARITYLTOM","محبوبیت (کمترین تا بیشترین برخوردها)");
define("_WLS_POPULARITYMTOL","محبوبیت (بیشترین تا کمترین برخوردها)");
define("_WLS_TITLEATOZ","عنوان (الف تا ی)");
define("_WLS_TITLEZTOA","عنوان (ی تا الف)");
define("_WLS_DATEOLD","تاریخ (لینکهای قدیمی اول لیست شده اند)");
define("_WLS_DATENEW","تاریخ (لینکهای جدید اول لیست شده اند)");
define("_WLS_RATINGLTOH","درجه (از کمترین تا بیشترین امتیاز)");
define("_WLS_RATINGHTOL","درجه (از بیشترین تا کمترین امتیاز)");

//define("_WLS_NOSHOTS","هیچ تصویری موجود نیست");
//define("_WLS_DESCRIPTIONC","توضیحات :");
//define("_WLS_EMAILC","پست الکترونیک :");
//define("_WLS_CATEGORYC","شاخه :");
//define("_WLS_LASTUPDATEC","آخرین به روز رسانی :");
//define("_WLS_HITSC","دفعات بازدید : ");
//define("_WLS_RATINGC","امتیاز :");

define("_WLS_THEREARE","تعداد <b>%s</b> لینک در پایگاه داده موجود است");
define("_WLS_LATESTLIST","آخرین لیست شده ها");

//define("_WLS_LINKID","شناسه لینک :");
//define("_WLS_SITETITLE","عنوان وب سایت :");
//define("_WLS_SITEURL","آدرس وب سایت :");
//define("_WLS_OPTIONS","گزینه ها :");
define("_WLS_LINKID","شناسه لینک");
define("_WLS_SITETITLE","عنوان وب سایت");
define("_WLS_SITEURL","آدرس وب سایت");
define("_WLS_OPTIONS","گزینه ها");

define("_WLS_NOTIFYAPPROVE", "زمانی که لینک من پذیرش شد به من اطلاع بده");
//define("_WLS_SHOTIMAGE","Screenshot Img: ");
define("_WLS_SENDREQUEST","درخواست ارسال");

define("_WLS_VOTEAPPRE","از رای شما ممنونیم");
define("_WLS_THANKURATE","از اینکه وقت گذاشتید و به این سایت امتیاز %s دادید ممنونیم");
define("_WLS_VOTEFROMYOU","عمل کاربرانی چون شما باعث خواهد شد بقیه بتوانند برای دیدن سایتها بهتر تصمیم گیری کنند");
define("_WLS_VOTEONCE","لطفا برای یک لینک بیش از یک بار رای ندهید");
define("_WLS_RATINGSCALE","مقیاس از 1 تا 10 است و 1 به معنای ضعیف و 10 به معنای عالی است");
define("_WLS_BEOBJECTIVE","لطفا بدون غرض رای دهید تا رای ها بتوانند برای همه مفید باشند");
define("_WLS_DONOTVOTE","برای لینکهای خودتان رای ندهید");
define("_WLS_RATEIT","امتیاز بدهید !");

define("_WLS_INTRESTLINK","وب سایت جالب در آدرس : %s");  // %s is your site name
define("_WLS_INTLINKFOUND","این آدرس وب سایت جالبی است که من پیدا کرده ام : %s");  // %s is your site name

define("_WLS_RANK","درجه");
define("_WLS_TOP10","10 برتر %s"); // %s is a link category title

define("_WLS_SEARCHRESULTS","نتایج جستجو برای <b>%s</b> :"); // %s is search keywords
define("_WLS_SORTBY","مرتب شده بر اساس :");
define("_WLS_TITLE","عنوان");
define("_WLS_DATE","تاریخ");
define("_WLS_POPULARITY","محبوبیت");
define("_WLS_CURSORTEDBY","سایتها هم اکنون بر اساس %s مرتب شده اند");
define("_WLS_PREVIOUS","قبلی");
define("_WLS_NEXT","بعدی");
define("_WLS_NOMATCH","هیچ نظیری برای جستار شما یافت نشد");

define("_WLS_SUBMIT","ارسال");
define("_WLS_CANCEL","انصراف");

define("_WLS_ALREADYREPORTED","شما قبلا برای این شناسه گزارش از کار افتادگی ارسال کرده اید");
define("_WLS_MUSTREGFIRST","متاسفانه شما اجازه چنین عملی را ندارید<br />لطفا اول عضو شوید و یا وارد سایت شوید");
define("_WLS_NORATING","هیچ درجه ای انتخاب نشده است");
define("_WLS_CANTVOTEOWN","شما نمی توانید به لینکهایی که خودتان ارسال کرده اید رای بدهید<br />تمامی رای ها ضبط و بازبینی می شوند");
define("_WLS_VOTEONCE2","تنها به لینکهای انتخاب شده رای بدهید<br />تمامی رای ها ضبط و بازبینی می شوند");

//%%%%%%	Admin	  %%%%%

define("_WLS_WEBLINKSCONF","تنظیمات وب لینک");
define("_WLS_GENERALSET","تنظیمات عمومی وب لینک");
//define("_WLS_ADDMODDELETE","اضافه،تغییر و یا حذف شاخه/لینک");
define("_WLS_LINKSWAITING","لینکهای جدید در انتظار تایید");
define("_WLS_MODREQUESTS","لینکهای تغییر یافته در انتظار تایید");
define("_WLS_BROKENREPORTS","گزارشهای لینکهای از کار افتاده");

//define("_WLS_SUBMITTER","Submitter: ");
define("_WLS_SUBMITTER","ارسال کننده");

define("_WLS_VISIT","دیدن");

//define("_WLS_SHOTMUST","Screenshot image must be a valid image file under %s directory (ex. shot.gif). Leave it blank if no image file.");
define("_WLS_LINKIMAGEMUST","نام تصویر لینک را تحت شاخه %s وارد کنید اگر تصویری موجود نیست آن را خالی بگذارید");

define("_WLS_APPROVE","قبول");
define("_WLS_DELETE","حذف");
define("_WLS_NOSUBMITTED","هیچ لینک جدید ارسال شده ای نیست");
define("_WLS_ADDMAIN","اضافه کردن یک شاخه اصلی");
define("_WLS_TITLEC","عنوان : ");
define("_WLS_IMGURL","آدرس تصویر (طول تصویر اختیاری به 50 تقلیل خواهد یافت)");
define("_WLS_ADD","اضافه");
define("_WLS_ADDSUB","اضافه کردن یک شاخه فرعی");
define("_WLS_IN","در");
define("_WLS_ADDNEWLINK","اضافه کردن یک لینک جدید");
define("_WLS_MODCAT","تغییر شاخه");
define("_WLS_MODLINK","تغییر لینک");
define("_WLS_TOTALVOTES","رای ها لینک (کل رای ها %s)");
define("_WLS_USERTOTALVOTES","رای های کاربران (کل رای ها %s)");
define("_WLS_ANONTOTALVOTES","رای های مهمانان (کل رای ها %s)");
define("_WLS_USER","کاربر");
define("_WLS_IP","آدرس IP");
define("_WLS_USERAVG","درجه متوسط کاربر");
define("_WLS_TOTALRATE","کلیه درجه ها");
define("_WLS_NOREGVOTES","هیچ کاربری رای نداده است");
define("_WLS_NOUNREGVOTES","هیچ مهمانی رای نداده است");
define("_WLS_VOTEDELETED","اطلاعات رای حذف شد");
define("_WLS_NOBROKEN","هیچ لینک از کار افتاده ای گزارش نشده است");
define("_WLS_IGNOREDESC","رد کردن (رد کردن گزارش و حذف گزارش از کار افتادگی لینک)");
define("_WLS_DELETEDESC","حذف (حذف اطلاعات وب سایت و حذف گزارش از کار افتادگی لینک)");
define("_WLS_REPORTER","فرستنده گزارش");

//define("_WLS_IGNORE","رد کردن");
define("_WLS_IGNORE","رد کردن (حذف)");

define("_WLS_LINKDELETED","لینک حذف شد.");
define("_WLS_BROKENDELETED","گزارش لینک از کار افتاده حذف شد");
define("_WLS_USERMODREQ","درخواستهای تغییر لینک کاربران");
define("_WLS_ORIGINAL","اصلی");
define("_WLS_PROPOSED","پیشنهاد شده");

//define("_WLS_OWNER","Owner: ");
define("_WLS_OWNER","مالک");

define("_WLS_NOMODREQ","هیچ درخواست تغییر لینکی داده نشده");
define("_WLS_DBUPDATED","پایگاه داده ها با موفقیت به روز شد");
define("_WLS_MODREQDELETED","درخواست تغییر پاک شد.");
define("_WLS_IMGURLMAIN","آدرس تصویر ( اختیاری و تنها قابل استفاده برای شاخه های اصلی ، طول تصویر به 50 کاهش خواهد یافت ) : ");
define("_WLS_PARENT","شاخه والد :");
define("_WLS_SAVE","ضبط تغییرات");
define("_WLS_CATDELETED","شاخه حذف شد");
define("_WLS_WARNING","اخطار : آیا شما مطمئن هستید که می خواهید این شاخه و تمامی لینکها و نظرها آن را پاک کنید ؟");
define("_WLS_YES","بله");
define("_WLS_NO","نه");
define("_WLS_NEWCATADDED","شاخه جدید با موفقیت اضافه شد !");
define("_WLS_ERROREXIST","خطا : لینک تهیه شده توسط شما درون پایگاه داد ها موجود است");
define("_WLS_ERRORTITLE","خطا : شما باید عنوان را وارد کنید");
define("_WLS_ERRORDESC","خطا : شما باید توضیحات را وارد کنید");
define("_WLS_NEWLINKADDED","لینک جدید به پایگاه داده اضافه شد");
define("_WLS_YOURLINK","لینک وب سایت شما در %s");
define("_WLS_YOUCANBROWSE","شما می توانید لینکهای وب ما را در %s مشاهده کنید");
define("_WLS_HELLO","سلام %s");
define("_WLS_WEAPPROVED","ما ارسال لینک شما را به پایگاه لینکهای وب پذیرفتیم");
define("_WLS_THANKSSUBMIT","از ارسال شما متشکریم");
define("_WLS_ISAPPROVED","ما ارسال لینک شما را پذیرفتیم");


//---------------------------------------------------------
// weblinks
//---------------------------------------------------------

//======	index.php	======
// guidance bar
define("_WLS_SUBMIT_NEW_LINK","ارسال لینک جدید");
define("_WLS_SITE_POPULAR","سایت محبوب");
define("_WLS_SITE_HIGHRATE","سایت با ارزیابی بالا");
define("_WLS_SITE_NEW","آخرین سایت");
define("_WLS_SITE_UPDATE","سایت به روز شده");
define("_WLS_SITE_RECOMMEND","سایت توصیه شده");
define("_WLS_SITE_MUTUAL","سایت متقابل");
define("_WLS_SITE_RANDOM","پرش تصادفی");
define("_WLS_NEW_SITELIST","آخرین سایت");
define("_WLS_NEW_ATOMFEED","آخرین تغذیه کننده RSS/ATOM");
define("_WLS_SITE_RSS","سایت آر اس اس/اتم");
define("_WLS_ATOMFEED","تغذیه کننده آر اس اس/اتم");

define("_WLS_LASTUPDATE","آخرین به روز رسانی");
define("_WLS_MORE","جزییات بیشتر");

//======	 singlelink.php	======
define("_WLS_DESCRIPTION","توضیحات");
define("_WLS_PROMOTER","ارتقاء");
define("_WLS_ZIP","کد پستی");
define("_WLS_ADDR","آدرس");
define("_WLS_TEL","شماره تلفن");
define("_WLS_FAX","شماره فکس");

//======	 submit.php	======
define("_WLS_BANNERURL","آدرس بنر");
define("_WLS_NAME","نام");
define("_WLS_EMAIL","پست الکترونیک");
define("_WLS_COMPANY","شرکت/سازمان");
define("_WLS_STATE","استان");
define("_WLS_CITY","شهر");
define("_WLS_ADDR2","آدرس 2");
define("_WLS_PUBLIC","انتشار");
define("_WLS_NOTPUBLIC","عدم انتشار");
define("_WLS_NOTSELECT","نا مشخص");
define("_WLS_SUBMIT_INDISPENSABLE","علامت ستاره '<b>*</b>' به معنای فیلد حیاتی است");
define("_WLS_SUBMIT_USER_COMMENT","توضیح به مدیران : شما باید از یک نظر یا درخواست و یا ... استفاده کنید<br />این ستون بر روی وب نشان داده نخواهد شد<br />لطفا لینک سایت شما که به این سایت اشاره می کند را پر کنید تا به عنوان لینک دو طرفه در نظر گرفته شود");
define("_WLS_USER_COMMENT","توضیح به مدیر");
define("_WLS_NOT_DISPLAY","این ستون بر روی وب نشان داده نخواهد شد");

//======	modlink.php	======
define("_WLS_MODIFYAPPROVED","تقاضای تغییر لینک شما مورد پذیرش قرار گرفت");
define("_WLS_MODIFY_NOT_OWNER","لطفا فکر نکنید که شما ارسال کننده و مالک این لینک بوده اید !");
define("_WLS_MODIFY_PENDING","تغییر لینک به صورت موقتی ذخیره شد و پس از بازبینی توسط کارکنان منتشر خواهد شد<br />این بدان معناست که تغییر لینک ممکن است مدتی طول بکشد");
define("_WLS_LINKSUBMITTER","فرستنده لینک");

//======	user.php	======
define('_WLS_PLEASEPASSWORD','رمز عبور خود را وارد کنید');
define('_WLS_REGSTERED','کاربر عضو');
define('_WLS_REGSTERED_DSC','هر کس می تواند اطلاعات لینک را تغییر دهد<br>مدیر سایت اطلاعات را قبل از ارسال بررسی خواهد کرد');
define('_WLS_EMAILNOTFOUND',"آدرس پست الکترونیک همخوانی ندارد");


// error message
define("_WLS_ERROR_FILL", "خطا : %s را پر کنید");
define("_WLS_ERROR_ILLEGAL","خطا : فرمت اشتباه %s");
define("_WLS_ERROR_CID",  "خطا : شاخه را مشخص کنید");
define("_WLS_ERROR_URL_EXIST","خطا : لینک قبلا ثبت شده است");
define("_WLS_WARNING_URL_EXIST","هشدار : لینک مشابه قبلا ثبت شده است");
define("_WLS_ERRORNOLINK","خطا : اینچنین لینکی یافت نشد");


define("_WLS_CATLIST","لیست شاخه");
define("_WLS_LINKIMAGE","تصویر لینک :");
define("_WLS_USERID","شناسه کاربر :");
define("_WLS_CATEGORYID","شناسه شاخه :");
define("_WLS_CREATEC","تاریخ ثبت :");
define("_WLS_TIMEUPDATE","به روز رسانی");
define("_WLS_NOTTIMEUPDATE","عدم به روز رسانی");
define("_WLS_LINKFLAG","ساخت یک لینک زیر این ");
define("_WLS_NOTLINKFLAG","عدم ساخت یک لینک زیر این ");
define("_WLS_GOTOADMIN","به صفحه مدیریت برو");

// category delete
define("_WLS_DELCAT","حذف شاخه");
define("_WLS_SUBCATEGORY","زیر شاخه");
define("_WLS_SUBCATEGORY_NON","زیر شاخه موجود نیست");
define("_WLS_LINK_BELONG","لینکهای مرتبط");
define("_WLS_LINK_BELONG_NUMBER","تعداد لینکهای مرتبط");
define("_WLS_LINK_BELONG_NON","لینک مرتبط موجود نیست");
define("_WLS_LINK_MAYBE_DELETE","لینکهای در انتظار حذف");
define("_WLS_LINK_MAYBE_DELETE_DSC","نتیجه این عمل در صورت وجود زیرشاخه ها متفاوت است ، ممکن است تعدادی لینک دیگر نیز حذف شوند");
define("_WLS_LINK_DELETE_NON","هیچ لینکی برای حذف نیست");
define("_WLS_CATEGORY_LINK_DELETE_EXCUTE","شاخه و لینکهای مرتبط را حذف کن");
define("_WLS_CATEGORY_LINK_DELETED","شاخه و لینکهای مرتبط حذف شدند");
define("_WLS_CATEGORY_DELETED","شاخه ها حذف شدند");
define("_WLS_LINK_DELETED","لینکها حذف شدند");

define("_WLS_ERROR_CATEGORY","خطا : شاخه انتخاب نشده است");
define("_WLS_ERROR_MAX_SUBCAT","خطا : تعداد شاخه های انتخاب شده بیش از تعدادی است که می توانند به یک باره حذف شوند");
define("_WLS_ERROR_MAX_LINK_BELONG","خطا : تعداد لینکهای انتخاب شده بیش از تعدادی است که می توانند به یک باره حذف شوند");
define("_WLS_ERROR_MAX_LINK_DEL","خطا : تعداد لینکهای انتخاب شده بیش از تعدادی است که می توانند به یک باره حذف شوند");

// recommend site, mutual site
define("_WLS_MARK","انتخاب");
define("_WLS_ADMINCOMMENT","توضیح مدیر");

// broken link check
define("_WLS_BROKEN_COUNTER","شمارنده لینکهای از کار افتاده");

// RSS/ATOM URL
define("_WLS_RSS_URL","آدرس RSS/ATOM");
define("_WLS_RSS_URL_0","بلا استفاده");
define("_WLS_RSS_URL_1","نوع RSS");
define("_WLS_RSS_URL_2","نوع ATOM");
define("_WLS_RSS_URL_3","کشف خودکار");

define("_WLS_ATOMFEED_DISTRIBUTE","تعمیم دادن تغذیه کننده های RSS/ATOM که در اینجا نمایش داده شدند");
define("_WLS_ATOMFEED_FIREFOX","اگر شما از <a href='http://www.mozilla.org/products/firefox/' target='_blank'>Firefox</a> استفاده کنید می توانید تغذیه کننده های RSS/ATOM را مشاهده کنید");

?>
